<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover"/>
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>Easy2Track</title>
        <!-- Favicon-->
        <link rel="icon" href="./favicon-1.ico" sizes="32x32"/>
        <link rel="icon" href="./favicon-1.ico" sizes="192x192"/>
        <link rel="apple-touch-icon" href="./favicon-1.ico"/>
        <meta name="msapplication-TileImage" content="./favicon-1.ico"/>

        <!-- Bootstrap Icons-->
        <link href="./css/bootstrap-icons.css?v=[cs_version]" rel="stylesheet" />
        <!-- fonts-->
        <link href="./css/font.css?v=[cs_version]" rel="stylesheet" />
   
        <!-- App function CSS -->
        <link href="./pbcdn/vendor/semanticui/semantic.min.css?v=[cs_version]" rel="stylesheet">

        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="css/style.css" rel="stylesheet" />


    </head>
    <body id="page-top" class="d-flex flex-column h-100">


        <!-- Navigation-->
        <nav class="navbar navbar-expand-lg navbar-light fixed-top py-3" id="mainNav">
            <div class="container px-4 px-lg-5">
                <a class="navbar-brand" href="#page-top">Easy2Track</a>
                <button class="navbar-toggler navbar-toggler-right" type="button" data-bs-toggle="collapse"
                    data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
                    aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
                <div class="collapse navbar-collapse" id="navbarResponsive">
                    <ul class="navbar-nav ms-auto my-2 my-lg-0">
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarScrollingDropdown" role="button"
                                data-bs-toggle="dropdown" aria-expanded="false">
                                Für Gäste</a>
                            <ul class="dropdown-menu" aria-labelledby="navbarScrollingDropdown">
                                <li><a class="dropdown-item" href="index.html">QR-Code erstellen</a></li>
                            </ul>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle  active" href="#" id="navbarScrollingDropdown" role="button"
                                data-bs-toggle="dropdown" aria-expanded="false">
                                Für Betreiber:innen</a>
                            <ul class="dropdown-menu" aria-labelledby="navbarScrollingDropdown">
                                <li><a class="dropdown-item  active" href="registrieren.html">Registrieren</a></li>
                                <li><a class="dropdown-item" href="client.html">Classic QR-Code</a></li>
                                <li><a class="dropdown-item" href="scanner.html">Checkin Scanner</a></li>
                                <li><a class="dropdown-item" href="visitors.html">Admin Panel</a></li>
                            </ul>
                        </li>
                        <li class="nav-item"><a class="nav-link me-4" href="https://www.crowdsoft.net/produkte/easy2track/" target="_blank">Was ist Easy2Track?</a></li>
                    </ul>

                    
                </div>
            </div>
        </nav>

        
        <section class="page-section pb-5 flex-shrink-0">
            <div class="container px-4 px-lg-5">
                <div class="row gx-4 gx-lg-5 justify-content-center">
                    <div class="col-lg-10 text-center">
                        <h2 class="mt-0">Als Betrieb - Registrieren für Kostenloses Basis-Nutzung 
                        </h2>
                        <hr class="divider" />
                        <p class="text-muted mb-5">Nach der Registrierung können Sie sofort den kompletten Easy2Track Service für die digitale Kontaktdatenerfassung Ihrer Besucher im Rahmen der Coronaschutzverordnung zum Zwecke der Kontaktverfolgung durch das Gesundheitsamt nutzen. In der Basisversion können Sie kostenlos bis zu einer Grenze von 400 aktiven Kontakten innerhalb von 4 Wochen erfassen. <a class="ms-3" href="https://www.crowdsoft.net/produkte/easy2track/" target="_blank">Mehr Info <i class="bi bi-chevron-right"></i></a>
                        </p>
                    </div>
                </div>

                <!-- Form-->
                <div class="row gx-4 gx-lg-5 justify-content-center">
                    <div class="col-lg-10">
                        <form action="#" onsubmit="register(this);return false;">
                        <div id="register_content" class="row justify-content-center g-3">
                            <!-- registration confirmation text from register.js will be displayed here when submitted -->
                                <div class="col-lg-6 col-sm-12">
                                    <input id="lastname" type="text" placeholder="Nachname*" class="form-control">
                                </div>
                                <div class="col-lg-6 col-sm-12">
                                    <input id="firstname" type="text" placeholder="Vorname*" class="form-control">
                                </div>
                                <div class="col-lg-6 col-sm-12">
                                    <input id="phone" type="text" placeholder="Telefon" class="form-control">
                                </div>
                                <div class="col-lg-6 col-sm-12">
                                    <input id="company" type="text" placeholder="Firma" class="form-control">
                                </div>
                                <div class="col-12">
                                    <input id="street" type="text" placeholder="Strasse" class="form-control">
                                </div>
                                <div class="col-lg-6 col-sm-12">
                                    <input id="zipcode" type="text" placeholder="PLZ" class="form-control">
                                </div>
                                <div class="col-lg-6 col-sm-12">
                                    <input id="city" type="text" placeholder="Ort" class="form-control">
                                </div>
                                <div class="col-lg-6 col-sm-12">
                                    <input id="login" type="email" placeholder="E-mail*" class="form-control">
                                </div>
                                <div class="col-lg-6 col-sm-12">
                                    <input id="email" type="email" placeholder="E-mail Wiederholen*" class="form-control">
                                </div>
                                <div class="col-lg-6 col-sm-12">
                                    <input id="password" type="password" placeholder="Passwort*" class="form-control">
                                </div>
                                <div class="col-lg-6 col-sm-12">
                                    <input id="password_confirmation" type="password" placeholder="Passwort Wiederholen*" class="form-control">
                                </div>
                                <div  class="form-check">
                                    <input class="form-check-input" id="privacy_agreement" type="checkbox" >
                                    <label class="form-check-label">
                                        Ich habe die <a href="https://datenschutz.planblick.com" target="_blank"> Datenschutzerklärung</a> gelesen und bin mit dieser Einverstanden.</label>
                                </div>
                                <div class="d-grid pt-3">
                                    <button disabled id="register_button" class="btn btn-primary btn-xl" type="submit">
                                        Betrieb registrieren
                                    </button>
                                </div>
                        </div>
                        </form>
                    </div>
                </div>
            </div>
        </section>

       
        <!-- Footer-->
        <footer class="footer mt-auto bg-light py-4">
            <div class="container px-4 px-lg-5">
                <div class="small text-center text-muted">&copy; <script>document.write(new Date().getFullYear())</script> serviceBLICK by planBLICK GmbH 
                </br></br>
                <a href="https://impressum.planblick.com" target="planblick" >Impressum</a>
                <span class="text-muted mx-2">|</span>
                <a href="https://datenschutz.planblick.com" target="planblick">Datenschutz</a></div>
            </div>
        </footer>
        <!-- Bootstrap core JS-->
        <script src="./js/bootstrap.bundle.min.js"></script>

        <!-- Core theme JS-->
        <script src="./js/theme-scripts.js"></script>

         <!-- from old layout-->
       
         <script src="./js/EXT/jquery.min.js"></script>
         <script src="./global/vendor/jquery/jquery.blockUI.js?v=[cs_version]"></script>
         <script src="./global/vendor/jquery/jquery.cookie.js?v=[cs_version]"></script>
         <script src="./global/js/config.js?v=[cs_version]"></script>
         <script src="./js/register.js?v=[cs_version]"></script>
        

    </body>
</html>
